/* CSS Layout
www.vecchiroberta.it */

@font-face {
	font-family: miama_regular;
	src: url('fonts/miama.ttf') format('truetype'),
		 url('fonts/miama.eot') format('embedded-opentype');
}

body {	background: url('texture.jpg');	}

* {	font-family: 'Verdana', 'Liberation Sans', sans-serif;	}

p {	margin: 0 auto;	}

a {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px dotted yellowgreen;
}

a:hover { border-bottom: 1px solid yellowgreen; }

header {
	margin: 30px 15% 0 15%;
	padding: 5px;
	background-color: fireBrick;
	text-align: center;
}

#pezza {
	border: 1px dashed beige;
	padding: 5px;
	padding-bottom: 20px;
}

nav {
	background-color: brown;
	padding: 5px;
	margin: -10px 10% 0 10%;
}

nav table {
	margin: 0;
	padding: 0;
	width: 100%;
}

nav td {
	text-align: center;
	width: 30%;
	padding: 5px;
}

nav td a {
	color: white;
	text-decoration: none;
	border-bottom: none;
}

nav td:hover {
	background-color: maroon;
}

section {
	margin: 0 15% 0 15%;
	padding: 5px;
	background-color: white;
}

article {
	padding: 20px;
	border: 1px dashed fireBrick;
	border-top: none;
}

footer {
	margin: 30px 10% 20px 10%;
	padding: 10px 7.5% 0 7.5%;
	border-top: 1px dashed beige; 
	font-size: small;
	color: beige;
}

#citazione {
	display: block;
	padding: 10px;
	margin: 10px;
	margin-top: 0;
	background-color: #FEA;
	border-top: 2px solid chocolate;
	color: black;
}

.firma {
	font-family: miama_regular;
	font-size: 75px;
	margin-bottom: -40px;
	margin-top: 20px;
	color: beige;
}

#citazione .firma {
	font-family: inherit;
	font-size: x-small;
	margin: 0;
	border-top: 1px dotted chocolate;
	color: black;
}
